Subject: Trainer Candidate - Amrik Maurya
From: Amrik Maurya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 06:57:32 -0400

| | Tech Support Test

Name | Amrik Maurya
E-mail | [email-masked]
Phone Number | (+91) 9657502139
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Siwan (Bihar)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Appitsimple infotek Pvt Ltd | Customer support and training specialist | Present | 36030
Previous Employer 1 | Ttec | Sr. Customer care executive | 31/08/2021 |
Previous Employer 2 | Serco Global Services Pvt Ltd | SME & CSR | 31/12/2015 |

If Selected, how much time do you need to join? | 1 months

Please briefly describe your work experience specifically in training?

I was SME(subject matter expert) at Serco and use to provide on job training to employees who cleared their training.

At appitsimple I am training new bees and providing refresher training to ol team members. Also, I am creating the training material at appitsimple

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I haven't faced any difficulties in training people but due to covid sometimes I am facing difficulties as most of the time their is some issue from new bees regarding internet connection that's it nothing else

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1)Good service means providing resolution to your customer's queries/ concerns but great service means providing satisfaction to your customers by solving their queries/concerns
2) Good service means that we are ready to help our customer as per our sop but great service means giving them a personal touch to that help.
3) Good service means once we resolve the queries/concerns then we check once whether it is still working or not but great service means following up on regular intervals whether the services are fine or not.
4) Good service means customer will tell their requirements then we will develop/fulfill customer needs but great service we will take feedback for our products for development and rectification in on going product

What according to you makes you a good candidate for this position? | The major thing which makes me good candidate for this position as at appitsimple I have started training process from scratch
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |